=== debian/changelog ===
orpie (1.5.2-2) unstable; urgency=medium

  * Make it compile with ocaml 4.05.0 (Closes: #868849)

 -- Uwe Steinmann <steinm@debian.org>  Wed, 27 Sep 2017 07:39:11 +0200

orpie (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * rebuild because of new dependency on libgsl-dev >= 2.0 (Closes: #804497)
  * put diffs into patches and use new source format 3.0 (quilt)
  * fix various lintian warnings
  * Keep armel in architectures as orpie does not depend on ocamlgsl anymore
    (Closes: #623776)
  * add powerpcspe to architectures (Closes: #731675)
  * add arm64 to architectures (Closes: #791955)

 -- Uwe Steinmann <steinm@debian.org>  Wed, 25 Nov 2015 13:42:23 +0100

orpie (1.5.1-10) unstable; urgency=low

  * do not depend on ocaml anymore (Closes: #644878)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 10 Oct 2011 17:08:48 +0200

orpie (1.5.1-9) unstable; urgency=low

  * Added armhf to architecture list (Closes: #604536)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 19 Nov 2010 19:06:08 +0100

orpie (1.5.1-8) unstable; urgency=low

  * Added sh4 to architecture list (Closes: #581679)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 17 May 2010 9:01:49 +0200

orpie (1.5.1-7.1) unstable; urgency=high

  [ Richard Darst ]
  * Non-maintainer upload.
  * Link against system-wide libocamlgsl-ocaml:
     - Add libocamlgsl-ocaml-dev to Build-Depends and tweak Makefile.in
     - Also regenerate the depend file included in the distribution, to
       building avoid compile of private GSL files. Since depend was
       statically included in the distribution, I left it statically
       included instead of dynamically regenerating.
     - This fixes the FTBFS due to undefined references during linking
       (Closes: #527732).
     - This obviously also fixes the use of embedded code copy reported by
       Stéphane Glondu (Closes: #550058).

  [ Cyril Brulebois ]
  * Slightly reword the changelog to describe exactly what's going on.
  * Set urgency to “high” as it also affects testing.
  * Many thanks to Richard for the hard work!

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Dec 2009 04:10:35 +0100

orpie (1.5.1-7) unstable; urgency=low

  * Added hurd-i386 to architecture list (Closes: #482903)

 -- Uwe Steinmann <steinm@debian.org>  Sun, 25 May 2008 21:54:56 +0200

orpie (1.5.1-6) unstable; urgency=low

  * Updated watch file to new download page
  * Updated copyright file to new download page
  * fixed lintian errors

 -- Uwe Steinmann <steinm@debian.org>  Sun, 30 Mar 2008 21:32:27 +0200

orpie (1.5.1-5) unstable; urgency=low

  * Added kfreebsd-amd64 to architecture list (Closes: #462722)

 -- Uwe Steinmann <steinm@debian.org>  Sat, 26 Jan 2008 11:17:47 +0100

orpie (1.5.1-4) unstable; urgency=low

  * Added armel to architecture list (Closes: #462619)
  * fixed lintian warning about extra white space in orpie.doc-base

 -- Uwe Steinmann <steinm@debian.org>  Sat, 26 Jan 2008 11:17:47 +0100

orpie (1.5.1-3) unstable; urgency=low

  * Do not build for hppa and sparc because the gsl bindings
    fail to compile (Closes: #444494)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 27 Nov 2007 15:47:25 +0100

orpie (1.5.1-2) unstable; urgency=low

  * Build-Depend on ocaml-nox (>= 3.10.0), camlp4 (>= 3.10.0)
    (Closes: #442233)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 14 Sep 2007 17:42:31 +0200

orpie (1.5.1-1) unstable; urgency=low

  * New upstream release
    fixed compile error (Closes: #441680)
    fixed inaccurate calculation of power (Closes: #401005)
    fixed crash when typing '1' '_' <insert (Closes: #416832)
    automatically convert to integer before calling mod(), gcd(), or
    lcm() (Closes: #391078)
  * fixed various lintian errors
  * Updated compat level to 5 and Standards-Version to 3.7.2

 -- Uwe Steinmann <steinm@debian.org>  Fri, 14 Sep 2007 09:07:14 +0200

orpie (1.4.3-1) unstable; urgency=low

  * New upstream release
  * uconvert doesn't make orpie crash anymore (Closes: #335552)

 -- Uwe Steinmann <steinm@debian.org>  Wed,  2 Nov 2005 11:15:47 +0100

orpie (1.4.1-3) unstable; urgency=low

  * It's enough to depend on ocaml-nox, no need for ocaml

 -- Uwe Steinmann <steinm@debian.org>  Tue, 11 Oct 2005 10:50:40 +0200

orpie (1.4.1-2) unstable; urgency=low

  * Set configuration option 'editor' in orpierc to
    'sensible-editor' (was 'vi') (Closes: #312266)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 07 Jun 2005 07:26:40 +0200

orpie (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Updated package description (Closes: #266904)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 20 Sep 2004 14:18:45 +0200

orpie (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Needs at least ocaml 3.08
  * fixed email of maintainer

 -- Uwe Steinmann <steinm@debian.org>  Fri, 23 Jul 2004 08:48:08 +0200

orpie (1.3.0-2) unstable; urgency=low

  * fixed dependencies

 -- Uwe Steinmann <uwe@steinmann.cx>  Thu, 22 Jul 2004 10:32:34 +0200

orpie (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Needs at least ocaml 3.07

 -- Uwe Steinmann <uwe@steinmann.cx>  Mon, 19 Jul 2004 10:26:49 +0200

orpie (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Being more precise in the watch file
  * Fixed email of maintainer in changelog

 -- Uwe Steinmann <steinm@debian.org>  Thu, 17 Jun 2004 07:40:23 +0200

orpie (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Uwe Steinmann <uwe@steinmann.cx>  Mon, 19 Apr 2004 09:54:07 +0200

orpie (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Uwe Steinmann <uwe@steinmann.cx>  Thu,  8 Apr 2004 09:54:13 +0200

orpie (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Uwe Steinmann <steinm@debian.org>  Wed, 7 Apr 2004 11:35:34 +0100

orpie (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Uwe Steinmann <steinm@debian.org>  Thu, 1 Apr 2004 17:04:32 +0100
