=== debian/control ===
Source: orpie
Section: math
Priority: optional
Maintainer: Uwe Steinmann <steinm@debian.org>
Build-Depends: ocaml-nox (>= 3.10.0), camlp4 (>= 3.10.0), libgsl-dev (>= 2.0), debhelper (>> 3.0.0)
Standards-Version: 3.7.2

Package: orpie
Architecture: i386 arm arm64 ia64 s390 alpha powerpc powerpcspe m68k mips mipsel amd64 kfreebsd-i386 kfreebsd-amd64 armel armhf hurd-i386 sh4
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: RPN calculator for the terminal
 Orpie is a fullscreen RPN calculator for the console. Its operation is
 similar to that of modern HP calculators, but data entry has been optimized
 for efficiency on a PC keyboard. Features include:
 .
   * real and complex numbers and matrices
   * extensive function library
   * command completion of function names
   * base conversions
   * units and conversion factor handling
   * exact integer arithmetic, with unlimited integer size
   * visible stack, with browsing/modification capability
   * user-defined variables
   * user-configurable keybindings, via a Mutt-like rcfile
   * context-sensitive help
