## orpie 1.6.0

=== debian/changelog ===
orpie (1.6.0-3) unstable; urgency=medium

  * Add missing build depend on libfindlib-ocaml-dev, libocamlgsl-ocaml-dev, libnum-ocaml-dev

 -- Uwe Steinmann <steinm@debian.org>  Mon, 25 Nov 2019 21:07:36 +0100

orpie (1.6.0-2) unstable; urgency=medium

  * Add missing build depend on opam
  * Simplyfied patch to change sysconf dir

 -- Uwe Steinmann <steinm@debian.org>  Mon, 25 Nov 2019 19:27:55 +0100

orpie (1.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #920987)
  * orpie does not ship wit ocamlgsl anymore (Closes: #842381)
  * Finally builds on all supported architectures (Closes: #877007)
  * Build on all architectures
  * All patches except the man page patch are obsolete now

 -- Uwe Steinmann <steinm@debian.org>  Mon, 25 Nov 2019 13:36:25 +0100

orpie (1.5.2-5) unstable; urgency=medium

  * Fix building on ia64, alpha

 -- Uwe Steinmann <steinm@debian.org>  Mon, 25 Nov 2019 13:25:54 +0100

orpie (1.5.2-4) unstable; urgency=medium

  * Fix incorrect NAME section in man pages (Closes: #463024)
  * Add ppc64 and ppc64el to architecture list (Closes: #942034)
  * Add Homepage in control file
  * add more -unsafe-string in order to fix build errors, e.g. on armel

 -- Uwe Steinmann <steinm@debian.org>  Thu, 07 Nov 2019 12:15:31 +0100

orpie (1.5.2-3) unstable; urgency=medium

  * Build depend on libnum-ocaml-dev (Closes: #939963)
  * add -unsafe-string to Makefile.in
  * set propper doc-base section
  * Bump standards-version
  * Use debhelper 9 compat

 -- Uwe Steinmann <steinm@debian.org>  Wed, 06 Nov 2019 14:44:43 +0100
