=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: math
 Priority: optional
 Maintainer: Uwe Steinmann <steinm@debian.org>
-Build-Depends: ocaml-nox (>= 3.10.0), camlp4 (>= 3.10.0), libgsl-dev (>= 2.0), debhelper (>> 3.0.0)
-Standards-Version: 3.7.2
+Build-Depends: ocaml-nox (>= 4.03.0), camlp5, dune, opam, libfindlib-ocaml-dev, libocamlgsl-ocaml-dev, libnum-ocaml-dev, libcurses-ocaml-dev, debhelper (>> 3.0.0)
+Standards-Version: 4.4.1
+Homepage: https://github.com/pelzlpj/orpie
 
 Package: orpie
-Architecture: i386 arm arm64 ia64 s390 alpha powerpc powerpcspe m68k mips mipsel amd64 kfreebsd-i386 kfreebsd-amd64 armel armhf hurd-i386 sh4
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: sensible-utils
 Description: RPN calculator for the terminal
  Orpie is a fullscreen RPN calculator for the console. Its operation is
  similar to that of modern HP calculators, but data entry has been optimized
