=== debian/changelog ===
orpie (1.6.1-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:39:39 +0000

orpie (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream has removed -unsafe-string option (Closes: #973185)

 -- Uwe Steinmann <steinm@debian.org>  Wed, 25 Nov 2020 07:45:04 +0100

orpie (1.6.0-4) unstable; urgency=medium

  * build depend on ocaml-dune instead of dune (Closes: #971353)
  * update compat level to 10

 -- Uwe Steinmann <steinm@debian.org>  Tue, 29 Sep 2020 11:43:53 +0200
