=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: orpie
 Section: math
 Priority: optional
-Maintainer: Uwe Steinmann <steinm@debian.org>
-Build-Depends: ocaml-nox (>= 4.03.0), camlp5, dune, opam, libfindlib-ocaml-dev, libocamlgsl-ocaml-dev, libnum-ocaml-dev, libcurses-ocaml-dev, debhelper (>> 3.0.0)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Uwe Steinmann <steinm@debian.org>
+Build-Depends: ocaml-nox (>= 4.03.0), camlp5, ocaml-dune, opam, libfindlib-ocaml-dev, libocamlgsl-ocaml-dev, libnum-ocaml-dev, libcurses-ocaml-dev, debhelper (>> 3.0.0)
 Standards-Version: 4.4.1
 Homepage: https://github.com/pelzlpj/orpie
