=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
export DESTDIR=$(CURDIR)/debian/orpie

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/orpie/usr/man $(CURDIR)/debian/orpie/usr/share/man
	mv $(CURDIR)/debian/orpie/usr/doc/$(PACKAGE) $(CURDIR)/debian/orpie/usr/share/doc/$(PACKAGE)
	mkdir -p $(CURDIR)/debian/orpie/etc/ && mv $(CURDIR)/debian/orpie/usr/etc/orpie/orpierc $(CURDIR)/debian/orpie/etc/ && rm -rf $(CURDIR)/debian/orpie/usr/etc
